@charset "UTF-8";


/* ------------------------------------ 
 basic 
 - 01 reset all 
 - 02 basic styles of elements 
 - 03 anchor 
 - 04 font size 
 ------------------------------------ */


/* - 01 reset all
------------------------------------- */

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
pre,
ul,
ol,
li,
dl,
dt,
dd,
address,
form,
blockquote {
	margin:0;
	padding:0;
}



/* - 02 basic styles of elements 
------------------------------------- */

/* --- block level --- */

body {
	color:#333;
	font-family:'メイリオ',Meiryo,'EE　EゴシチE','MS PGothic',sans-serif;
}


h1 {
}


h2 {
}


h3 {
}


h4 {
}


h5 {
}


h6 {
}


p {
}


ul {
	margin: 0px;
	padding: 0px;
}

li {
}


ol {
}


table {
}


th ,
td {
}


address {
	font-style:normal;
}


/* --- inline level --- */

img {
    border: 0px;
}


em {
}


strong {
}



/* - 03 anchor 
------------------------------------- */

a {
}


a:link,
a:visited{
}
a:focus,
a:hover,
a:active {
}


/* - 04 mouse on 
------------------------------------- */

a:hover img {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}


/* - 05 font size 
------------------------------------- */

body {
	font-size:14px;
	_font-size:75%;
    min-width:1000px;
    _display: inline;
    _zoom:1;
	/* affect to only MacIE \*//*/
	font-size:62.5%;
	/* end */
}
